.starsnippetsRating .starcontainer {
	position: relative;
}

.starsnippetsRating .starcontainer .active {
	position: absolute;
	display: inline;
}

.starsnippetsRating .starcontainer .vote { 
	position: absolute;
	text-indent: -9000px;
}

.starsnippetsRating .starcontainer .vote .cover { 
	z-index: -1;
	background-position: top left;
}